Subject: [jose] WGLC for JWA, JWE, JWK, and JWS

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 23 Jan 2014 00:41:25 -0500

Folks,

This message initiates three week WGLCs for the four JOSE WG specifications
referenced below:

https://datatracker.ietf.org/doc/draft-ietf-jose-json-web-algorithms/
https://datatracker.ietf.org/doc/draft-ietf-jose-json-web-encryption/
https://datatracker.ietf.org/doc/draft-ietf-jose-json-web-key/
https://datatracker.ietf.org/doc/draft-ietf-jose-json-web-signature/

Please review and comment on the documents and put any issues in the
JOSE WG issue tracker. The WGLC will end on 13 February 2014.

Regards,
JOSE WG co-chairs